.encontruccion {
    width: 100%;
    min-height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #032c69;
}

* {
    color: white;
}

.logo-blanco {
    width: 300px;
    object-fit: cover;
}

.encontruccion-info {
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 2rem 0;
    padding: 40px 20px;
    margin-bottom: 50px;
}

.encontruccion-info h2 {
    max-width: 800px;
    margin: 20px 20px;
    text-align: justify;
}

.botones {
    width: 100%;
    height: fit-content;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem 1rem;



}

.boton-blanco {
    background: white;
    width: 200px;
    height: 50px;
    color: #032c69;
    text-decoration: none;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    margin: 0 25px;
    flex: 0 0 1;
}

.encontruccion-redes {
    width: 100%;
    height: 30%;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 40px 20px;
    margin-top: 40px;
}

.encontruccion-redes>a {
    width: fit-content;
    margin: 0 25px;
}

.encontruccion-redes svg {
    height: 100px;
}

.encontruccion-redes a:nth-child(2) svg {
    fill: #032c69;
}

.botones a:nth-child(2) {
    padding: 20px;
    font-size: 1.2rem;
}